<?xml version="1.0" encoding="utf-8"?>
<component size="775,42" extention="ProgressBar">
  <displayList>
    <image id="n6_dpcj" name="n6" src="s9lhar" fileName="img/jindu1.png" xy="0,0" size="775,48">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n5_dpcj" name="bar" src="s9lhaq" fileName="img/jindu2.png" xy="2,2" size="771,42"/>
    <richtext id="n7_gz3u" name="title" xy="79,-23" size="735,104" scale="0.8,0.8" fontSize="50" color="#ffffff" align="center" vAlign="middle" ubb="true" vars="true" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="&lt;img src=&apos;ui://o9974uc5qbo98&apos;/&gt;1/&lt;img src=&apos;ui://o9974uc5qbo98&apos;/&gt;1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </richtext>
  </displayList>
  <ProgressBar/>
</component>